#ifndef Bengali_h
#define Bengali_h

#include <BengaliFont.h>
#include <LiquidCrystal.h>
#include <Arduino.h>

void intro();
void clean();
void cleaninputlist();
void charcreator(LiquidCrystal);
void setcreator(int,LiquidCrystal);
void paint(LiquidCrystal);
void searchandadd(int,int *);
void Bengali_Serial(LiquidCrystal);
void Bengali_Text(LiquidCrystal,String input);
void Bengali_PrintAllChar(LiquidCrystal,int);

#endif
